# BitWriter.WriteUInt Method
summaryM:MLAPI.NetworkingManagerComponents.Binary.BitWriter.WriteUInt(System.UInt32)

MLAPI API Reference

# BitWriter
WriteUInt Method

[This is preliminary documentation and is subject to change.]

[Missing <summary> documentation for "M:MLAPI.NetworkingManagerComponents.Binary.BitWriter.WriteUInt(System.UInt32)"]

Namespace: MLAPI.NetworkingManagerComponents.Binary
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public void WriteUInt(
    	uint i
    )

Request Example
View Source

#### Parameters

i
  Type: System
  UInt32

  [Missing <param name="i"/> documentation for "M:MLAPI.NetworkingManagerComponents.Binary.BitWriter.WriteUInt(System.UInt32)"]

See Also

#### Reference

BitWriter Class
MLAPI.NetworkingManagerComponents.Binary Namespace